/* Music Player Container */
.music-body {
width: 95%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  margin: 0px auto 10px auto; 
}
.music-body-left {
width: auto; 
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
}
.music-video {
  width: 300px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 9px;
  padding: 4px;

}
.music-video span {
  color: white;
  font-weight: bold;
  font-size: 1.1em;
  border-bottom: 2px solid white;
}
.music-video iframe {
  background-color: black;
  border: 1px solid #b19fd4;
  width: 300px;
  height: 40px;
}
.music-playlist {
  background: #1B1B1B;
  width: 300px;
  box-sizing: border-box; 
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px; 
  border: 1px solid #829768;
  overflow-y: auto;
}
.music-playlist-div {
  overflow-y: auto;
  margin: 5px;
  font-size: 0.9em;
  text-align: center;
  counter-reset: track-counter;

}
.music-playlist-div a {
  display: block;
  padding: 8px 0;
  color: white;
  text-decoration: none;
}
.music-playlist-div a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #92adad;
}
.music-playlist-div a.video-link::before {
  counter-increment: track-counter;
  content: counter(track-counter) ". ";
  font-family: monospace; /* Optional: gives it a "code" or "lo-fi" look */
  opacity: 0.9;
  margin-right: 5px;
}
.music-sections {
 width: 100%;
  display: flex;
  align-items: center; 
  justify-content: center;
  flex-direction: column;
}
.music-sections span {
  color: #829768;
  border-bottom: 2px solid #aac787;
  padding-bottom: 5px;
  margin-top: 5px;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}

/* Responsiveness */
@media (max-width: 1150px) {
  .music-body {
    width: 480px;
  }
  .music-video {
    width: 250px;
  }
  .music-video iframe {
    width: 236px;
    height: 80px;
  }
  .music-playlist {
    width: 266px;
  }

}